## gotk reconcile source

Reconcile sources

### Synopsis

The reconcile source sub-commands trigger a reconciliation of sources.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
      --namespace string    the namespace scope for this operation (default "gitops-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [gotk reconcile](gotk_reconcile.md)	 - Reconcile sources and resources
* [gotk reconcile source git](gotk_reconcile_source_git.md)	 - Reconcile a GitRepository source
* [gotk reconcile source helm](gotk_reconcile_source_helm.md)	 - Reconcile a HelmRepository source

